-S 0  -X RUN  -Q 0 -L 4   96 300
-S 0  -X RUN  -Q 0 -L 4   86 400
-S 0  -X RUN  -Q 0 -L 4   83 250
-S 1  -X RUN  -Q 1 -L 4   75 250
-S 1  -X RUN  -Q 1 -L 4   72 250
-S 2  -X RUN  -Q 2 -L 3   66 250
-S 2  -X RUN  -Q 2 -L 3   53 175
-S 3  -X RUN  -Q 3 -L 1   41 175
-S 3  -X RUN  -Q 3 -L 1   32 100
-S 4  26 200
-S 4  26 125
-S 4  19 200
-S 4  18 125
-S 4  15 175
-S 4  11 125
-S 4  10 100
-S 4  9 125
